@charset "utf-8";

.row01 a
, .row02 a {
	color: #d41d24;
	text-decoration:none;
}

.row01 th{
	background-color:#d9e0ed;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	width:20%;
	padding:3px;
}
.row01 td{
	background-color:#d9e0ed;
	font-size:12px;
	width:80%;
	padding:3px;
	line-height:16px;
	white-space:normal;
	word-break:break-all;
	overflow:hidden;
}

.row02 th{
	background-color:#edf1f7;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	width:20%;
	padding:3px;
}
.row02 td{
	background-color:#edf1f7;
	font-size:12px;
	width:80%;
	padding:3px;
	line-height:16px;
	white-space:normal;
	word-break:break-all;
	overflow:hidden;
}



p.syousai_read_bot a{
	width:64px;
	float:left;
	margin-right:30px;
	background:url(../image/read_01.gif) no-repeat;
	height:27px;
	display:block;
	text-align:center;
	font-size:90%;
	line-height:27px;
	color:#FFF;
	text-decoration:none;
}
p.syousai_buy_bot a{
	width:64px;
	float:left;
	margin:0px;
	background:url(../image/buy_01.gif) no-repeat;
	height:27px;
	display:block;
	text-align:center;
	font-size:90%;
	line-height:27px;
	color:#FFF;
	text-decoration:none;
}
